<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (1.8.0_242-release) on Sun May 23 22:06:33 CEST 2021 -->
<title>Constant Field Values</title>
<meta name="date" content="2021-05-23">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Constant Field Values";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="com/distributed/radio/package-summary.html">Package</a></li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Constant Field Values" class="title">Constant Field Values</h1>
<h2 title="Contents">Contents</h2>
<ul>
<li><a href="#com.distributed">com.distributed.*</a></li>
</ul>
</div>
<div class="constantValuesContainer"><a name="com.distributed">
<!--   -->
</a>
<h2 title="com.distributed">com.distributed.*</h2>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>com.distributed.radio.<a href="com/distributed/radio/ConfigActivity.html" title="class in com.distributed.radio">ConfigActivity</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="com.distributed.radio.ConfigActivity.BUNDLE_DISCOVERY_KEY">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/distributed/radio/ConfigActivity.html#BUNDLE_DISCOVERY_KEY">BUNDLE_DISCOVERY_KEY</a></code></td>
<td class="colLast"><code>"disco"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.distributed.radio.ConfigActivity.BUNDLE_KEY_HOSTIP">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/distributed/radio/ConfigActivity.html#BUNDLE_KEY_HOSTIP">BUNDLE_KEY_HOSTIP</a></code></td>
<td class="colLast"><code>"host"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.distributed.radio.ConfigActivity.BUNDLE_KEY_MODE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/distributed/radio/ConfigActivity.html#BUNDLE_KEY_MODE">BUNDLE_KEY_MODE</a></code></td>
<td class="colLast"><code>"zeroc:mode"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.distributed.radio.ConfigActivity.BUNDLE_KEY_TIMEOUT">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/distributed/radio/ConfigActivity.html#BUNDLE_KEY_TIMEOUT">BUNDLE_KEY_TIMEOUT</a></code></td>
<td class="colLast"><code>"zeroc:timeout"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.distributed.radio.ConfigActivity.HOSTNAME_KEY">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/distributed/radio/ConfigActivity.html#HOSTNAME_KEY">HOSTNAME_KEY</a></code></td>
<td class="colLast"><code>"host"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.distributed.radio.ConfigActivity.NET_KEY">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/distributed/radio/ConfigActivity.html#NET_KEY">NET_KEY</a></code></td>
<td class="colLast"><code>"net"</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>com.distributed.radio.<a href="com/distributed/radio/FileChooser.html" title="class in com.distributed.radio">FileChooser</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="com.distributed.radio.FileChooser.PARENT_DIR">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/distributed/radio/FileChooser.html#PARENT_DIR">PARENT_DIR</a></code></td>
<td class="colLast"><code>".."</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>com.distributed.radio.<a href="com/distributed/radio/IceBreaker.html" title="class in com.distributed.radio">IceBreaker</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="com.distributed.radio.IceBreaker.MSG_EXCEPTION">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/distributed/radio/IceBreaker.html#MSG_EXCEPTION">MSG_EXCEPTION</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.distributed.radio.IceBreaker.MSG_READY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/distributed/radio/IceBreaker.html#MSG_READY">MSG_READY</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.distributed.radio.IceBreaker.MSG_RESPONSE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/distributed/radio/IceBreaker.html#MSG_RESPONSE">MSG_RESPONSE</a></code></td>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.distributed.radio.IceBreaker.MSG_SENDING">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/distributed/radio/IceBreaker.html#MSG_SENDING">MSG_SENDING</a></code></td>
<td class="colLast"><code>4</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.distributed.radio.IceBreaker.MSG_SENT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/distributed/radio/IceBreaker.html#MSG_SENT">MSG_SENT</a></code></td>
<td class="colLast"><code>5</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.distributed.radio.IceBreaker.MSG_WAIT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/distributed/radio/IceBreaker.html#MSG_WAIT">MSG_WAIT</a></code></td>
<td class="colLast"><code>0</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>com.distributed.radio.<a href="com/distributed/radio/MainActivity.html" title="class in com.distributed.radio">MainActivity</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="com.distributed.radio.MainActivity.BUNDLE_DISCOVERY_KEY">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/distributed/radio/MainActivity.html#BUNDLE_DISCOVERY_KEY">BUNDLE_DISCOVERY_KEY</a></code></td>
<td class="colLast"><code>"disco"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.distributed.radio.MainActivity.BUNDLE_KEY_MODE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/distributed/radio/MainActivity.html#BUNDLE_KEY_MODE">BUNDLE_KEY_MODE</a></code></td>
<td class="colLast"><code>"zeroc:mode"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.distributed.radio.MainActivity.DEFAULT_HOST">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/distributed/radio/MainActivity.html#DEFAULT_HOST">DEFAULT_HOST</a></code></td>
<td class="colLast"><code>"http://127.0.0.1"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.distributed.radio.MainActivity.ERROR_TAG">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/distributed/radio/MainActivity.html#ERROR_TAG">ERROR_TAG</a></code></td>
<td class="colLast"><code>"error"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.distributed.radio.MainActivity.HOSTNAME_KEY">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/distributed/radio/MainActivity.html#HOSTNAME_KEY">HOSTNAME_KEY</a></code></td>
<td class="colLast"><code>"host"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="com.distributed.radio.MainActivity.NET_KEY">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="com/distributed/radio/MainActivity.html#NET_KEY">NET_KEY</a></code></td>
<td class="colLast"><code>"net"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="com.distributed.radio.MainActivity.REQUEST_RECORD_AUDIO_PERMISSION">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="com/distributed/radio/MainActivity.html#REQUEST_RECORD_AUDIO_PERMISSION">REQUEST_RECORD_AUDIO_PERMISSION</a></code></td>
<td class="colLast"><code>200</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="com/distributed/radio/package-summary.html">Package</a></li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
